import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'enterprise_proxy_person_logic.dart';

class EnterpriseProxyPersonBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => EnterpriseProxyPersonLogic());
  }
}
